import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ControlPanelPreviewComponent } from './control-panel-preview.component';

describe('ControlPanelPreviewComponent', () => {
  let component: ControlPanelPreviewComponent;
  let fixture: ComponentFixture<ControlPanelPreviewComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ControlPanelPreviewComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ControlPanelPreviewComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
